Subject: Ticket Assigned - 29041101381720220721 - Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 09:33:18 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29041101381720220721 - Mattress Complaint Heena                    Hi           01:04 PM, 01st Mar                   Ali                   Hello, my name is Ali , Thank you for Choosing Homebox.  How can I assist you today ?           01:06 PM, 01st Mar                   Ali                   are you there ?           01:11 PM, 01st Mar                     Heena                    Yes           01:14 PM, 01st Mar                     Heena                    I bought mattresses           01:14 PM, 01st Mar                     Heena                    From home box           01:15 PM, 01st Mar                     Heena                    Spring has come out and it’s uncomfortable to use           01:15 PM, 01st Mar                   Ali                   Kindly provide me with the images showing the damage so I can check and assist you further.           01:16 PM, 01st Mar                     Heena                    No visible damage           01:16 PM, 01st Mar                   Ali                   Kindly provide me with the images of the mattress in its current status.           01:17 PM, 01st Mar                     Heena                    Inside the mattress springs are making sounds           01:17 PM, 01st Mar                     Heena                             01:18 PM, 01st Mar                     Heena                             01:20 PM, 01st Mar                     Heena                             01:20 PM, 01st Mar                     Heena                    * File attached - File.mp4 *             01:21 PM, 01st Mar                   Ali                   Please allow me a moment and I will check on this for you.           01:27 PM, 01st Mar                     Heena                    * File attached - File.mp4 *             01:28 PM, 01st Mar                   Ali                   Dear customer, I would like to inform you that we will check with the concerned team and we will get back to you with the details as soon as possible.           01:31 PM, 01st Mar                   Ali                   Is there anything else I can assist you with at the moment ?           01:31 PM, 01st Mar                     Heena                    Pls exchange this mattress at the earliest           01:32 PM, 01st Mar                     Heena                    Thank u           01:32 PM, 01st Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           01:32 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5772003